Небезопасные привилегии на доступ к директории в GNU M4

Дата публикации:
02.03.2010
Дата изменения:
02.03.2010
Всего просмотров:
947
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
GNU M4 1.x
Уязвимые версии: GNU M4 версии до 1.4.14

Описание:
Уязвимость позволяет локальному пользователю произвести неавторизованное изменение данных.

Уязвимость существует из-за включения файла Makefile.in, сгенерированного уязвимой версией Automake. Подробная информация об уязвимости:
www.securitylab.ru/vulnerability/389447.php

URL производителя: www.gnu.org/software/m4/

Решение: Установите последнюю версию 1.4.14 с сайта производителя.

Ссылки: http://lists.gnu.org/archive/html/m4-patches/2010-01/msg00000.html

или введите имя

CAPTCHA